﻿body {
    background-color: white;
}

.navbar {
    background-color: #3e2169db;
    padding-bottom: 10px;
}

h1 {
    margin-bottom: 40px !important;
}

.grade {
    margin-top: 110px;
}

.cell{
    max-width: 100px;
}
.cellBdy {
    max-width: 100px;
}

.table .table-header {
    background: #59407e;
    color: white;
}

    .table .table-header .cell {
        padding: 20px;
    }
